﻿.AutoCompleteWidget      
{
    /*position: relative;*/
    width: 100% !important;     
    padding: 0px;     
    overflow: hidden; 
    text-align:center;
    font-size: 1em;     
    font-style: normal;     
    text-align: center;     
    color:#222222;
    /*background-color: #FFFFFF;*/
    padding-bottom: 5px;   
       
}  

.SearchBox
{
    /*height: 1px;*/
    width:428px;
    top:0px;
    left:0px;
    text-align:left;
}

.autocompleteitem
{
    background-color:White;
    color:#222222;
    font-size:1em;
    margin-top:1px;
    white-space:nowrap;
    width:400px;
    cursor:pointer;
    text-align: left;
}

.autocompleteitem:hover
{
    background-color:#4C4D4F;
    color:#fdc214;
    font-size:1em;
}

.autocompleteitem1024
{
    font-size:1.1em !important;
}

.autocompleteitemselected
{
    background-color:#4C4D4F;
    color:#fdc214;
    font-size:1em;
}

.searchLabelDiv
{
    position:absolute;
    top:0px;
    left: 2px;
    height:18px;
}

.searchTextDiv
{
    position:absolute;
    top:0px;
    height: 20px;
    text-align: left;
}

.lbl
{
    color: #222222;
    left: 0px;
    height:18px;
    padding-bottom:4px;
}

.txt
{
    color: #222222 !important;
    height: 20px;
    width:99% !important;
    font-family: Arial, Helvetica, Sans-Serif !important;
}

.searchLabelDivAddress
{
}

.searchTextDivAddress
{
    left: 70px !important;
    width: 350px !important;
}

.searchLabelDivWord
{
    display:none;
}

.searchTextDivWord
{
    left:0px !important;
    top:0px;
}
